QT       += websockets

HEADERS += \
    $$PWD/CKeyBoardHook.h \
    $$PWD/CWebsocketProc.h \
    $$PWD/CheckHeaderView.h \
    $$PWD/CustomIconStyle.h \
    $$PWD/PagingWidget.h \
    $$PWD/clOperation.h

SOURCES += \
    $$PWD/CKeyBoardHook.cpp \
    $$PWD/CWebsocketProc.cpp \
    $$PWD/CheckHeaderView.cpp \
    $$PWD/CustomIconStyle.cpp \
    $$PWD/PagingWidget.cpp \
    $$PWD/clOperation.cpp

FORMS += \
    $$PWD/PagingWidget.ui \
    $$PWD/clOperation.ui


